* {box-sizing: border-box;}

body {
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
}

/* Start CSS for header */

header {
  overflow: hidden;
  background-color: #f1f1f1;
	margin-bottom: 50px;
  padding: 20px 10px;
}

header a {
  float: left;
  color: black;
  text-align: center;
  padding: 12px;
  text-decoration: none;
  font-size: 20px;
	font-weight: bold;
  line-height: 25px;
  border-radius: 4px;
}

header a.logo {
  font-size: 25px;
	text-shadow: 2px 2px 5px #A264FF;
}

header a.button {
  background-color: #A264FF;
	margin-right: 10px;
	margin-bottom: 3px;
  color: #FFFFFF;
	box-shadow: 5px 5px 5px grey;
}

header a.support {
	padding: 5px 0px 0px 0px;
}

header img {
	height: 60px;
	margin: -10px 0px;;
}

.header-right {
  float: right;
}

@media screen and (max-width: 680px) {
	.select7_container {
			box-sizing: border-box;
			position: relative;
			text-align: left;
			float:left;
			background-color: #A264FF;
			padding: 5px 5px 0 5px;
			padding-right: 30px;
			margin-bottom: 10px;
			margin-right: 10px;
			border-radius: 5px;
			overflow: hidden;
			color: rgb(255, 255, 255);
			width: 100%;
			min-height: 30px;
			user-select: none;
	}

  header a {
    float: none;
    display: block;
    text-align: left;
  }

  .header-right {
    float: none;
  }
}
/* End of CSS for header */

main { /* main body content */
	overflow: auto;
	display: block;
	text-align: center;
}

.std_button { /* standard button style */
	background-color: #A264FF;
	border: 1px solid #9E5DFF;
	margin: 8px;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	border-radius: 4px;
	padding: 8px;
	text-decoration: none;
	box-shadow: 1px 1px 5px grey;
}

.form { /* style for the form */
	margin-left: auto;
	margin-right: auto;
	padding: 10px;
	width: auto;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #A264FF;
	border-radius: 8px;
	padding: 5px;
	box-shadow: 1px 1px 5px grey;
}

.log_error { /* log error from forms */
	display: inline-block;
	color:#FF0000;
	font-size: 18px;
	font-weight: bold;
	margin: 10px;
}
